*** Settings ***
Library  SeleniumLibrary
Library  AutoItLibrary
Library  OperatingSystem

*** Variable ***

*** KeyWord ***
Click Back To Main
	Mouse Click  LEFT  434  60
    sleep  5s
    Mouse Click  LEFT  434  60
    sleep  5s
Click Logout Sim
	Mouse Click  LEFT  801  62
    sleep  5s

Close Brower
	Close Browser

Delete File
    Remove File  C:\\Users\\doppi\\Downloads\\sim_jnlp_template.vm.jnlp
    log to console  Delete File Sim Success !

